VST 3 Examples VST 3.7 SDK for developing VST plug-in

Loading...
Searching...
No Matches
Public Attributes | List of all members
PianoProcessor::VOICE Struct Reference

`#include <mdaPianoProcessor.h>`

## Public Attributes
int32 | delta
int32 | frac
int32 | pos
int32 | end
int32 | loop
float | env
float | dec
float | f0
float | f1
float | ff
float | outl
float | outr
int32 | note
int32 | noteID

## Member Data Documentation

## ◆ delta

int32 delta

## ◆ frac

int32 frac

## ◆ pos

int32 pos

## ◆ end

int32 end

## ◆ loop

int32 loop

## ◆ env

float env

## ◆ dec

float dec

## ◆ f0

float f0

## ◆ f1

float f1

## ◆ ff

float ff

## ◆ outl

float outl

## ◆ outr

float outr

## ◆ note

int32 note

## ◆ noteID

int32 noteID

Empty

Copyright © Steinberg Media Technologies GmbH. All Rights Reserved. This documentation is under this license.